<?php
    header('Access-Control-Allow-Origin: *'); 
    header("Access-Control-Allow-Headers: Origin, X-Requested-With, Content-Type, Accept");

    exec("D:\FUNCIONESWEB\pfoxfunciones2rest.exe ".$_POST['cfuncion'].' '.$_POST['pathxml'].' '.$_POST['celular'].' '.$_POST['logo'].' '.$_POST['mensaje'],$resultado);

    echo json_encode('PDF Creado');
?>